Join the Dell Client PowerShell Provider Beta

Dell, today, is launching a special PowerShell provider for native configuration of Optiplex, Latitude, Precision, and Venue 11 systems. Currently in beta, you can download the new provider, test it for bugs, and then report issues in the Dell TechCenter forums.

The beta page includes the download, script example, and a really short set of FAQs, which include things like PowerShell version requirements, special driver installation, and WinPE support.

Read More